@charset "utf-8";
/* CSS Document */

@font-face {
    font-family:'Myriad Pro';
    src: url('../fonts/MyriadPro-Regular.eot');
	src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
		url('../fonts/MyriadPro-Regular.woff') format('woff'),
		url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Myriad Pro Italic';
    src: url('../fonts/MyriadPro-It.eot');
	src: url('../fonts/MyriadPro-It.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-It.woff2') format('woff2'),
		url('../fonts/MyriadPro-It.woff') format('woff'),
		url('../fonts/MyriadPro-It.svg#MyriadPro-It') format('svg');
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Myriad Probold';
    src: url('../fonts/MyriadPro-Bold.eot');
	src: url('../fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Bold.woff2') format('woff2'),
		url('../fonts/MyriadPro-Bold.woff') format('woff'),
		url('../fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Myriad Pro Light';
    src: url('../fonts/MyriadPro-Light.eot');
	src: url('../fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Light.woff2') format('woff2'),
		url('../fonts/MyriadPro-Light.woff') format('woff'),
		url('../fonts/MyriadPro-Light.svg#MyriadPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Myriad Pro semibold';
    src: url('../fonts/MyriadPro-Semibold.eot');
	src: url('../fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Semibold.woff2') format('woff2'),
		url('../fonts/MyriadPro-Semibold.woff') format('woff'),
		url('../fonts/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

.clearfix{margin:0; padding:0;clear:both;}


.header { padding: 36px 0 25px;}
.menu-button span{background:#fff; width:100%; height:5px; margin-bottom:5px; display:block;}
.menuicon {width: 37px;float: right;margin: 7px 15px;;}
.menuicon span:last-child {margin: 0;}
.menu-button p {float: left; font-size: 20px; padding:5px 18px;}
.menu-area{float:left; padding-left:62px;padding-top: 50px; position:relative;}

.logo {float: left;}
.logo img{max-width:100%;}
.head-contact{float:right;padding-top: 50px;padding-right: 25px;}
.head-contact h2{font-family:'Myriad Pro'; font-size:30px; color:#000;}
.head-contact h2 a{ color:#000;}
.head-contact p {line-height: 18px;}
.head-contact p a{font-family:'Myriad Pro Light'; font-size:21px; color:#000;}
.head-social {float: right; padding-top: 75px;margin-left: 25px; position:absolute; right:50px;}
.head-social ul li {float: left; padding:0 2px;}

.banner {background: #e07d09; padding:35px 0;}
.banner-left h2{font-family:'Myriad Probold'; font-size:57px; color:#fff; margin:0; padding:0;}
.banner-left p{ font-size:35px; color:#fff; margin:5px 0 0 0; padding:0;}
.looking-box{background:#fff; text-align:center; padding:20px 30px;}
.looking-box h2{font-family:'Myriad Probold';font-size:40px; margin:0 0 8px 0; padding:0; color:#000000;}
.lookquick-box h3{font-family:'Myriad Pro semibold'; font-size:28px; color:#000;margin: 0 0 6px 0;}
.lookquick-box h3 span{color:#529517;}
.lookquick-box {background: #ecedf4;padding: 23px 5px 20px;border-radius: 6px;}
.lookquick-box ul li {display: inline-block;width: 23.7%;margin: 9px 3px;}
.lookquick-box ul li a{ color:#000; font-size:17px;font-family:'Myriad Pro Light';width: 100%;background: #fff url(../images/tick.jpg) no-repeat right center;border: 1px solid #e1e2e9;padding: 9px;border-radius: 4px;display: block; }
.banner-right p{font-family:'Myriad Probold'; font-size:19px; color:#fff; padding-top:30px;}
.banner-right p a{ color:#000; font-size:30px;}
.banner-left {padding-top: 130px;}

.claim-section {background: #e1e1e1; padding:30px 0 20px 0; margin-top:3px;}
.claim-box {text-align:center;}
.claim-box h2{ color:#000; font-size:57px;font-family:'Myriad Probold'; color:#000; line-height:56px; margin:0 0 15px 0;}
.claim-box p{ color:#000; font-size:16px; color:#000; line-height:18px;}

.perthgrap-left p{font-family:'Myriad Pro Light'; font-size:26px; color:#000000; margin:0 0 12px 0;}
.perthgrap-left p span{font-family:'Myriad Probold';}
.perthgrap-left {padding: 50px 0 31px;}
.about-info p{ color:#000; font-size:14px; line-height:16px; margin-bottom:20px;}
.about-info p span{font-family:'Myriad Pro semibold';}
.about-bio {padding: 60px 0 0px 130px;}
.about-author {text-align: right;padding-right: 0; padding-left:0;}
.about-author img {max-width: 100%;}


.homeexperience {background: #e1e1e1; padding:32px 0 22px;}
.homeexperience-bio p{ font-size:18px; color:#000; line-height:20px;}
.homeexperience-bio p span{font-family:'Myriad Probold';}
.homeexperience-bio p a{font-family:'Myriad Probold'; color:#000;} 
.home-testi{font-family:'Myriad Pro Italic'; line-height:18px; margin:15px 0;}

.brand-footer {background: #e07d09;padding: 40px 0 20px;margin: 5px 0 0 0;}
.brandbox{text-align:center;}
.brandbox{ font-size:14px; color:#fff; line-height:17px;}
.brandbox a {color: #fff;}
.brandbox img{max-width:100%;}
.brand-menu ul li a{color:#fff; font-size:14px; line-height:25px;}
.youthblock {text-align: center;}
.youthblock p{color:#fff; font-size:14px;}
.youthblock p span{ font-size:20px;line-height: 24px;}
.clube{margin-top:35px;}
.clube span {font-size: 17px !important;}
.youthblock{float:left;padding-top: 50px; width:16%; padding-left:0;}
.pouurhouse {padding-top: 25px;}

.homeexperience .container {position: relative;}
.contact-box {border: 1px solid #eeeeee;text-align: center;max-width: 380px;background:#fff; position:absolute; right:28px; z-index:9; width:100%;}
.contact-box .form-box {padding: 30px 15px 14px;}
.form-box h4 {margin: 0px 0 15px 0;text-align: left;color: #58585a !important;font-size: 24px !important;}
.form-box input[type="text"] {width: 100%;text-align: left;border-bottom: 1px solid #acadaf !important;border: 0;border-bottom-color: currentcolor;border-bottom-style: none;
border-bottom-width: 0px;padding: 12px 5px;margin-bottom: 10px; font-size:16px;}
.form-box input[type="email"] {width: 100%;text-align: left;border-bottom: 1px solid #acadaf !important;border: 0;border-bottom-color: currentcolor;border-bottom-style: none;
border-bottom-width: 0px;padding: 12px 5px;margin-bottom: 10px; font-size:16px;}
.form-box input[type="tel"] {width: 100%;text-align: left;border-bottom: 1px solid #acadaf !important;border: 0;border-bottom-color: currentcolor;border-bottom-style: none;
border-bottom-width: 0px;padding: 12px 5px;margin-bottom: 10px; font-size:16px;}
.captchaarea {width: 100%;float: left;}
.captchaarea img {float: left;vertical-align: middle;border:1px solid #acadaf !important;margin-top: 19px;width: 90px;height: 30px;}
.captchaarea br {display: none;}
.captchaarea input {width: 62% !important;float: right;}
.form-box input[type="submit"] {background: #6d6e71;color: #fff;border: 0;width: 86px;text-align: center;text-transform: capitalize;font-family: Arial, Helvetica, sans-serif;
font-weight: bold;float: left;padding: 6px 0;font-size: 16px;margin-top: 10px;}

.footer-logo {float: left;}
.footermenu-one{float:left; padding-top:22px; padding-left:10px;}
.footermenu-one ul li{ font-size:13px; color:#000; padding:0 11px; float:left;}
.footermenu-one ul li:first-child{ padding-right:15px;}
.footermenu-one ul li a{font-size:13px; color:#000;}
.footer {width: 100%;padding: 20px 0 16px;}
.footer .container-fluid {padding-left: 50px; padding-right:50px;}
.footer-social ul li{float:left; padding:0 2px;}
.footer-social {float: left;padding-top: 15px;padding-left: 25px;}
.footer-member {float: left;padding-left: 45px;padding-top: 15px;}
.footer-member ul li{float:left;}
.footer-menutwo{float:right; padding-top:22px;padding-right: 35px;}
.footer-menutwo ul li{ font-size:13px; color:#000; padding:0 11px; float:left;}
.footer-menutwo ul li a{font-size:13px; color:#000;}


.aboutclaim{text-align:center;}
.aboutclaim h2{font-family:'Myriad Probold'; color:#000; font-size:53px;}
.aboutperth h2{color:#000;font-family:'Myriad Probold'; font-size:28px;}
.aboutperth p {line-height: 30px; margin-top:25px;}
.aboutperth p span{ font-size:18px;font-family:'Myriad Pro Light';}
.aboutperthgraphic .about-bio {padding-top: 0;}
.aboutperthgraphic .about-info {padding-top: 55px;}
.abouthomeexperience .homeexperience-bio p{padding-bottom:18px;}
.aboutcall{font-size:22px !important;}
.innerhead {background: #e07d09;text-align: center;padding: 35px 0 10px;}
.innerhead h2{ color:#fff;font-family:'Myriad Probold'; font-size:37px;}
.content-body p{text-align:center; font-size:14px; color:#000; line-height:22px; margin-bottom:25px;}
.content-body {padding-top: 35px; text-align:center;}
.contentspace {width: 100%;background: #e1e1e1; height: 35px;}
.content-body h3{font-family:'Myriad Probold'; color:#000; font-size:18px; padding-bottom:25px;}
.content-body.dmcacontent p{margin-bottom:10px;}
.content-body.dmcacontent {padding-bottom: 35px;}

.privacycontent h4{font-size:14px; color:#000;font-family:'Myriad Probold'; margin:0;}
.privacycontent h5{font-size:14px; color:#000;font-family:'Myriad Probold'; margin:10px 0 5px;}
.content-body.privacycontent p{ margin-bottom:14px;}
.content-body.termscontent h4{font-size:16px; color:#000;font-family:'Myriad Probold'; margin:0;}


.claim-section.contacthd h2{font-family:'Myriad Probold'; font-size:46px; color:#000;}
.claim-section.contacthd h2 span{font-family:'Myriad Pro'; font-size:20px;}
.contact-area {padding: 40px 0 25px;}
.contact-address h2{ font-size:34px; color:#000;font-family:'Myriad Probold';}
.contact-address h3{font-size:27px; color:#000; line-height:30px;margin: 25px 0 20px;}
.contact-address p{ font-size:19px;font-family:'Myriad Probold';color:#000; margin-bottom:15px;}
.contact-address p a{color:#000;font-family:'Myriad Pro Light';}
.contact-address p a strong{font-family:'Myriad Probold';}

.banner-left.hostingbnr{padding-top:55px;}
.claim-section.hostinghd h2{ font-size:46px;font-family:'Myriad Probold'; color:#000; line-height:60px;}
.hosting-area h2{ font-size:34px;font-family:'Myriad Probold'; color:#000;margin:0 0 18px 0;}
.hosting-area h3{font-size:30px;font-family:'Myriad Probold'; color:#000;margin: 35px 0 0 0;}
.hosting-area p{font-size:19px; line-height:21px; color:#000; margin:0 0 18px 0;}
.hostright p{font-family:'Myriad Pro Light';}
.hostright p span{font-family:'Myriad Probold';}
.hosting-area {width: 100%;padding: 35px 0 40px;}


.banner-left.marketingbnr{padding-top:100px;}
.banner-left.marketingbnr h2{font-size:49px;}
.banner-left.marketingbnr h3{font-size:49px;font-family:'Myriad Probold'; color:#fff; margin:15px 0 0 0;}
.claim-section.marketinghd h2{font-family:'Myriad Probold'; font-size:46px; color:#000;}
.claim-section.marketinghd h2 span {margin-left: 100px;}
.marketing-area h2 {font-size: 34px;font-family: 'Myriad Probold';color: #000;margin: 0 0 18px 0;}
.marketing-area p{font-size:19px; line-height:21px; color:#000; margin:0 0 18px 0;}
.marketing-area ul{margin:0 0 18px 0;}
.marketing-area ul li{font-size:19px; line-height:21px; color:#000;font-family: 'Myriad Probold'; line-height:21px;}
.marketing-area h3 {font-size: 21px;font-family: 'Myriad Probold';color: #000;margin: 0 0 18px 0;}
.marketing-right {text-align: center;}
.marketing-right img{max-width:100%;}
.marketing-right h3{ font-size:21px;font-family:'Myriad Pro semibold'; color:#000; line-height:23px; margin:10px 0 40px 0;}
.marketing-right p{font-size:20px; line-height:23px;}
.marketing-right p span{font-size:16px;}
.marketing-area {padding: 25px 0;}


.banner-left.newbusiness{padding-top:40px;}
.banner-left.newbusiness h2{font-size:49px;}
.banner-left.newbusiness h3{ color:#fff;font-family: 'Myriad Probold'; line-height:35px; font-size:34px; margin:50px 0 0 0;}

.newbusiness-area h2{font-size: 34px;font-family: 'Myriad Probold';color: #000;margin: 0 0 18px 0;}
.newbusiness-area p{font-size:19px; line-height:21px; color:#000; margin:0 0 18px 0;}
.newbusiness-area h3 {font-size: 21px;font-family: 'Myriad Probold';color: #000;margin: 0 0 18px 0;}
.newbuisness-right h2 span{font-family:'Myriad Pro';}
.buisness-image {padding-top: 15px;}
.newbusiness-area {padding: 35px 0 3px;}
.newbuisness-right p a {
    color: #333;
    font-size: 18px;
    text-decoration: underline;
}


.sign-area h2{font-size: 34px;font-family: 'Myriad Probold';color: #000;margin: 0 0 18px 0;}
.sign-area p{font-size:19px; line-height:21px; color:#000; margin:0 0 18px 0;}
.sign-area h3{font-size: 21px;font-family:'Myriad Pro semibold';color: #000;margin:0;}
.signtop-img {text-align: center;padding-left: 50px;}
.signtop-img ul li {text-align: center; display: inline-block;padding-left: 13px;}
.signtop-img ul li span{font-size:11px; display:block; margin-top:5px;}
.signtop-img ul li img {max-width: 100%;}
.signbtm-img {text-align: center;}
.signbtm-img ul li {display: inline-block; padding: 0 6px;}
.signbtm-img ul li span { display: block; text-align:center; margin:5px 0;}
.signbtm-img ul li:last-child {padding-right: 0;}
.sign-area {padding: 20px 0 0;}


.socialmedia-area h2{font-size: 34px;font-family: 'Myriad Probold';color: #000;margin: 0 0 18px 0; line-height:35px;}
.socialmedia-area p{font-size:19px; line-height:21px; color:#000; margin:0 0 12px 0;}
.socialmedia-area p strong{font-family: 'Myriad Probold';}
.socialmedia-area h3{font-size: 21px;font-family: 'Myriad Probold';color: #000;margin:0;}
.social-right {text-align: center; padding-top:150px;}
.social-right ul li{display:inline-block; padding:0 1px;}
.social-right p{font-family:'Myriad Pro Light'; font-size:21px; line-height:23px; padding-top:15px;}
.socialmedia-area {padding: 24px 0;}

.banner-left.websitebnr h2{ font-size:51px; margin:0 0 40px 0;}
.banner-left.websitebnr h3{ color:#fff;font-size:51px;font-family: 'Myriad Probold'; line-height:55px;}
.banner-left.websitebnr {padding-top: 60px;}
.websitehear-area h2{color:#000;font-size:34px;font-family: 'Myriad Probold'; margin: 0 0 18px 0;}
.websitehear-area p{color:#000; font-size:26px;font-family:'Myriad Pro Light'; margin:0 0 15px; line-height:30px;}
.websitehear-area p strong{font-family: 'Myriad Probold';}
.websitehear-area p span{font-size:20px;}
.websitehear-area h3{color:#000;font-size:26px;font-family: 'Myriad Probold'; margin: 0 0 0px 0;}
.websitehear h2 {padding-top: 25px;}
.websitehear-area {padding: 45px 0;}
.customer-say h2{ font-size:38px; color:#000;}
.customer-say{ background:#e1e1e1; padding:45px 0 35px;}
.websitetext {float: left; padding:15px 0 0 0;}
.websitetext h2{font-family: 'Myriad Probold'; font-size:20px; color:#000;}
.websitetext p{font-size:20px; color:#000; line-height:22px;}
.websitetext a{font-family: 'Myriad Probold'; font-size:17px; color:#000;display: block;margin: 4px 0 0 0;}
.website-image {float: right;}
.pourtext {padding-top: 70px;}
.website-detailbox {width: 100%;float: left; margin-bottom:30px;}
.website-claimbox{text-align:center;}
.website-claimbox h2{ font-size:57px;font-family: 'Myriad Probold'; color:#fc842e;}
.website-claimbox h3{ font-size:75px;font-family: 'Myriad Probold'; color:#fc842e;line-height: 70px;}
.website-claimbox h4{ font-size:38px;font-family: 'Myriad Probold'; color:#fc842e;line-height: 32px;margin: 0;}
.website-claimbox p{font-size:14px; line-height:15px; margin:8px 0;}
.website-claimbox p strong{font-size:18px; color:#000;font-family: 'Myriad Probold';}
.website-claimbox p span{font-size:15px; line-height:15px;}
.websitelogo-box{text-align:center; padding-top:40px;}
.websitelogo-box h2{font-size:46px;color:#fc842e; line-height:45px;font-family: 'Myriad Probold';}
.websitelogo-box p{font-size:19px; line-height:22px; color:#000;padding-top: 3px;}
.websitelogo-box p strong{font-family: 'Myriad Probold'; font-size:24px;}
.websiteright .form-box {max-width: 340px;margin: 0 auto; padding-top:60px;}
.websitelist-area {padding: 35px 0 0 0;}

.banner-left.printingbnr h2 {font-size: 51px;}
.printing-claim {background: #e1e1e1; margin-top:3px;}
.printing-claim h2{font-family: 'Myriad Probold'; font-size:32px; color:#000; margin:40px 0 0 0;}
.printing-claim p{font-family:'Myriad Pro Light';font-size:21px; color:#000;}
.printingclaim-right img {float: right;}
.printingclaim-right p { font-size:17px; line-height:21px; color:#000; font-family:'Myriad Pro'; padding:39px 0 0 40px;}
.printingproduce-left h2{font-family:'Myriad Pro semibold'; color:#000; font-size:23px;}
.printingproduce-left p{font-family:'Myriad Pro Light';font-size:21px; color:#000; line-height:20px; margin:16px 0 0 0;}
.printingproduce-left p span{font-size:16px; padding-left:10px;}
.printingproduce-left p strong{font-size:21px; font-family:'Myriad Pro'; font-weight:400; line-height:28px; }
.printingproduce-right{text-align:center;}
.printingproduce-right h2{ color:#fc842e; font-size:54px; line-height:53px;font-family: 'Myriad Probold';}
.printingproduce-right h3{color:#fc842e; font-size:72px;font-family: 'Myriad Probold'; line-height:72px;}
.printingproduce-right h3 span{display:block; font-size:44px; line-height:30px;}
.printingproduce-right p{font-size:14px; line-height:15px; margin:15px 0 0 0;}
.printingproduce-right h4{margin:0; padding:0; font-size:18px;font-family: 'Myriad Probold'; color:#000; margin:6px 0 0 0;}
.printing-produce-box {padding: 25px 0;}
.printingproduce-left {padding-top: 20px;}
.printing-budget{background:#e1e1e1; padding:40px 0 30px;}
.printing-budget h2{ font-size:34px; color:#000;}
.printing-budget h2 span{font-family: 'Myriad Probold';}
.printing-stratagy h2{color:#000;font-family: 'Myriad Probold'; font-size:28px; margin:0 0 14px 0;}
.printing-stratagy h3{color:#000;font-family: 'Myriad Probold'; font-size:20px;}
.printing-stratagy p{color:#000; font-size:20px; line-height:30px; margin:0 0 15px 0;}
.printing-stratagy p strong{font-family: 'Myriad Probold';}
.printing-stratagy h4{margin:0; padding:0; font-size:23px;font-family: 'Myriad Probold'; color:#000;}
.printing-stratagy ul li{color:#000; font-size:20px; line-height:30px;}
.printing-stratagy ul{margin-bottom:30px;}
.printing-stratagy h5{margin:0; padding:0; font-size:26px;font-family: 'Myriad Probold'; color:#000; line-height:30px;}
.printing-stratagy h5 a{color:#000;word-wrap: break-word;}
.printing-frm .form-box{max-width:340px; float:right; padding-top:40px;}
.printing-stratagy { padding: 45px 0;}




.banner-left.designbnr h3{color:#fff; font-size:37px;font-family: 'Myriad Probold'; margin-top:25px;}
.banner-left.designbnr h2{font-size:51px;}
.banner-left.designbnr{padding-top:60px;}
.designcon-left h2{ font-size:41px;font-family: 'Myriad Probold'; color:#000; background:#e1e1e1; padding:55px 0; position:relative; margin-bottom:35px;}
.designcon-left h2:after{background:#e1e1e1; position:absolute; content:""; width:50%; height:100%; left:-50%; top:0;}
.designcon-left h3{font-size:25px;font-family: 'Myriad Probold'; color:#000; margin:0 0 25px 0;}
.brandlist li {float: left;padding-right: 13px;}
.brandlist { margin-bottom: 50px;}
.brandlist img {max-width: 100%;}
.designcon-left p{ font-size:25px; line-height:26px; color:#000;font-family:'Myriad Pro Light'; margin:0 0 25px 0;}
.buisnessgraphic ul li{font-size:25px; line-height:36px; color:#000;font-family:'Myriad Pro Light';}
.buisnessgraphic {margin: 50px 0 20px;}
.design-right {text-align: center;}
.design-right ul li{padding-top:25px;}
.design-right .form-box {max-width: 340px;margin: 60px auto 0;}
.design-content {padding: 3px 0 25px;}


.menu-area ul li:first-child a{background:url(../images/homeicon.jpg) no-repeat center;width: 56px;height: 55px;}
span.wpcf7-not-valid-tip{display:none !important;}
.form-box span .wpcf7-not-valid {border-bottom: 1px solid #ff0000 !important;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {border: 2px solid #e07d09 !important;}
.footermenu-one ul {float: left;}
.evnewsletters {max-width:500px; margin:0 auto 30px;}
.evnewsletters input{border:1px solid #acadaf;width: 100%;padding: 10px;}
.evnewsletters select{border:1px solid #acadaf;width: 100%;padding: 10px;}
.evnewsletters input[type="submit"]{background: #6d6e71;
color: #fff;
border: 0;
width: 86px;
text-align: center;
text-transform: capitalize;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
padding: 6px 0;
font-size: 16px;
}

@media (min-width:1800px){
.brand-footer .col-md-3 {width: 20%;}
.brand-footer .col-md-4 {width: 27%;}
.brand-footer .col-md-2 {width: 12%;}

.contact-area .col-md-4{ width:37%;}
.contact-area .col-md-5 {width: 36%;}
.contact-area .col-md-3 { width: 24%; float: right;}

.websitelist-area .col-md-8 {width: 70.58%;}
.websitelist-area .col-md-4 {width: 29%;}

.printing-claim .col-md-10{width:80%;}
.printing-claim .col-md-2{width:20%;}
.printingclaim-right img{max-height:235px;}
}

@media (max-width:1799px){
.logo{width:15%;}
.head-contact h2{font-size:20px;}
.head-contact p a{font-size:16px;}
.menu-area {padding-left: 15px;padding-top: 7px;}
.head-contact{padding-top:19px; padding-right:0;}
.head-social{padding-top:30px; position:relative; right:inherit;}
.banner-left h2{font-size:50px;}
.banner-left p {font-size: 28px;}
.banner-right p a{font-size:22px;}
.banner-right p{font-size:17px;}
.lookquick-box ul li{width:24%; display:inherit; float:left;}
.claim-box h2{font-size:50px; line-height:normal;}
.perthgrap-left p{font-size:22px;}
.about-bio {padding: 45px 0 0px 75px;}
.perthgrap-left {padding: 30px 0;}
.homeexperience-bio p br{display:none;}
.brand-footer .col-md-3 {width: 20%;}
.brand-footer .col-md-4 {width: 27%;}
.brand-footer .col-md-2 {width: 13%;}
.contact-box{max-width:300px;}
.youthblock{width:auto;}
.banner-left h2 br{display:none;}
.aboutclaim h2{font-size:44px;}
.aboutperth h2{font-size:24px;}
.hosting-area p br {display: none;}
.marketing-area p br {display: none;}
.marketing-area h3 br {display: none;}
.claim-section.marketinghd h2{font-size:35px;}
.signbtm-img ul li {display: inline-block;padding: 0 6px;width: 19%;vertical-align: top;}
.signbtm-img ul li img {width: 100%;vertical-align: top;min-height: 165px;}
.sign-area h2 br{display:none;}
.sign-area p br{display:none;}
.signtop-img{padding-left:0;}
.signtop-img ul li{display:inherit; float:left; width:50%;}
.signtop-img ul li img {max-width: 100%;min-height: 175px;}
.socialmedia-area p br{display:none;}
.social-right ul li{padding:0; width:13%;}
.social-right ul li img{width:100%;}
.socialmedia-area h3 br{display:none;}
.websitetext p br{display:none;}
.websitehear-area p br{display:none;}
.website-claimbox p br{display:none;}
.website-image {float: right;width: 40%;}
.website-image img {width: 100%;}
.websitetext{width:60%; padding-right:15px;}
.pourtext {padding-top: 15px;}
.websitetext p{font-size:17px; line-height:20px;}
.websitelist-area {padding: 35px 0 10px 0;}
.printingclaim-right p{ padding:0; text-align:center; padding:10px 0;}
.printingclaim-right p br {display: none;}
.printingproduce-right h3 span{font-size:36px;}
.printingproduce-left p br{display:none;}
.printing-stratagy p br{display:none;}
.designcon-left p br{display:none;}

}

@media (max-width:1489px){
.lookquick-box ul li {width: 48%;}
.banner-right p a {font-size: 18px;}
.banner-right p {font-size: 14px;}
.claim-box h2{font-size:40px;}
.claim-box p br {display: none;}
.perthgrap-left p {font-size: 20px;}
.about-bio {padding: 30px 0 0px 65px;}
.brand-footer .col-md-3 {width: 18%;}
.brand-footer .col-md-4 {width: 24%;}
.footermenu-one ul li{padding:0 5px;}
.footer-menutwo ul li{padding:0 5px;}
.aboutclaim h2 {font-size: 38px;}
.banner-left.newbusiness h3 br {display: none;}
.newbusiness-area p br{display:none;}
}



@media (max-width:1389px){
.perthgrap-left p { font-size: 19px;}
.about-bio {padding: 13px 0 0px 45px;}
.perthgrap-left {padding: 22px 0;}
.youthblock p{font-size:13px;}
.clube span {font-size: 15px !important;}
.brand-footer .col-md-2{padding-right:0;}
.footermenu-one ul li:first-child{padding-right:5px;}
.footer-social{padding-left:4px;}
.footer-member{padding-left:15px;}
.footer-menutwo{padding-right:10px;}

}

@media (max-width:1289px){
.menu-area ul li img {width: 26px;}
.head-contact h2 {font-size: 16px;}
.head-contact p a {font-size: 14px;}
.head-social{margin-left:10px;}
.menu-area{padding-top:28px; padding-left:0;}
.about-bio {padding: 13px 0 0px 20px;}
.about-info p{margin-bottom:10px;}
.perthgrap-left p{font-size:18px;}
.perthgrap-left {padding: 17px 0;}
.contact-box{position:relative; right:0; float:right;}
.brand-footer .col-md-3 {width: 25%;}
.brand-footer .col-md-4 {width: 32%;}
.brand-footer .col-md-2 {width: 16%;}
.youthblock{width:25%;}
.aboutclaim h2{font-size:35px;}
.aboutperth p br{display:none;}
.contact-address h2 {font-size: 30px;}
.contact-area .captchaarea input {width: 58% !important;}
.printingproduce-right h2{font-size:50px;}
.printing-stratagy h5 br{display:none;}

}

@media (max-width:1199px){
.logo {width: 100%;text-align: center;}
.menu-area{width:100%;}
.head-social{width:100%; text-align:center;}
.head-social ul li{float:none; display:inline-block;}
.head-contact{width:100%; text-align:center;}
.head-contact h2{font-size:24px;}
.head-contact p a{font-size18px;}
.looking-box h2{font-size:30px;}
.lookquick-box h3{font-size:20px;}
.claim-box h2{font-size:30px;}
.about-bio {padding: 13px 0 0px 0px;}
.brand-footer .col-md-2 {width: 18%;}
.footer-logo{width:100%; text-align:center;}
.footermenu-one{padding-left:0; width:100%; text-align:center;}
.footermenu-one ul li{float:none; display:inline-block;}
.footer-social{padding-left:0; width:100%; text-align:center;}
.footer-social ul li{float:none; display:inline-block;}
.footer-member{padding-left:0; width:100%; text-align:center;}
.footer-member ul li{float:none; display:inline-block;}
.footer-menutwo{padding-right:0; width:100%; text-align:center;}
.footer-menutwo ul li{float:none; display:inline-block;}
.banner-left.marketingbnr h3{font-size:35px;}
.claim-section.marketinghd h2 {font-size: 28px;}
.marketing-area h2 {font-size: 28px;}
.marketing-area ul li{font-size:17px;}
.printingclaim-right img{max-width:100%;}
.banner-left.designbnr h2 {font-size: 43px;}
}

@media (max-width:1024px){
.contact-area .captchaarea input{width:50% !important;}
}

@media (max-width:991px){
.banner-left { padding-top: 0px; text-align: center; padding-bottom: 0px;}
.banner-right p {font-size: 16px;text-align: center;}
.claim-box{padding-bottom:20px;}
.claim-box h2 br{display:none;}
.about-info p{font-size:18px; line-height:20px;}
.contact-box {max-width: 100%;margin-top: 25px;}
.brand-footer .col-sm-6{width:50% !important;min-height: 260px;}
.aboutperthgraphic .about-info{padding-top:0;}
.content-body p br {display: none;}
.contact-area .captchaarea input{width:70% !important;}
.map-section {margin-bottom: 20px;margin-top: 20px;}
.claim-section.contacthd h2{font-size:32px;}
.banner-left.hostingbnr{padding-top:0;}
.claim-section.hostinghd h2{font-size:30px; line-height:40px;}
.banner-left.marketingbnr{padding-top:0;}
.claim-section.marketinghd h2 span{display:block; margin:0;}
.banner-left.marketingbnr h2{font-size:30px;}
.banner-left.marketingbnr h3{font-size:25px;}
.signbtm-img{width:100%; float:left;}
.signtop-img ul li img{width:100%;}
.signbtm-img ul li{width:49%;}
.social-right{padding-top:30px;}
.social-right ul li img{width:auto;}
.social-right ul li{width:auto;}
.socialmedia-area h2{font-size:28px; line-height:30px;}
.websitetext {width: 100%;padding-right: 0;}
.website-image{width:100%; margin-top:10px; text-align:center;}
.website-image img{width:auto;}
.printing-frm .form-box{float:none; margin:0 auto;}
.printingclaim-right {text-align: center; padding-top:15px;}
.printingclaim-right img{float:none;}
.banner-left.designbnr{padding-top:0;}
.designcon-left h2{font-size: 30px;padding: 25px 0;}
.banner-right {display: none;}
.home .banner .banner-right {display: block; margin-top:30px;}
}

@media (max-width:799px){
.menu-area ul li:first-child a {
    background: no-repeat;
    width: auto;
    height: auto;
}

}

@media (max-width:650px){
.banner-left h2 {font-size: 30px;}
.banner-left p {font-size: 22px;}
.brand-footer .col-xs-12 {width: 100% !important; min-height:inherit;}
.brand-menu {text-align: center; padding-top:20px;}
.youthblock{padding-top:20px; padding-right:0;}
.contact-address h2{font-size:25px;}
.contact-address h3{font-size:20px; line-height:27px;}
.contact-address p{font-size:16px;}
.claim-section.hostinghd h2 {font-size: 21px;line-height: 30px;}
.hosting-area h2{font-size:28px;}
.hosting-area h3{font-size:25px;}
.banner-left.newbusiness h2 {font-size: 30px;}
.banner-left.newbusiness h3 {line-height: 30px;font-size: 26px;}
.newbusiness-area h2{font-size: 28px;}
.sign-area h2{font-size:28px;}
.signtop-img ul li img{width:auto;}
.signtop-img ul li{width:100%;}
.signbtm-img ul li{width:100%;}
.signbtm-img ul li img{width:auto; max-width:100%;}
.banner-left.websitebnr {padding-top: 0;}
.banner-left.websitebnr h2{font-size:30px;}
.banner-left.websitebnr h3{font-size: 28px; line-height: normal;}
.website-image img{width:auto; max-width:100%;}
.banner-left.printingbnr h2{font-size:30px;}
.printing-claim h2{font-size:25px;}
.banner-left.designbnr h2{font-size:30px;}
.banner-left.designbnr h3{font-size:25px;}
.designcon-left h2{font-size:28px;}
.designcon-left h3{font-size:20px;}
.designcon-left p{font-size:18px;}
.buisnessgraphic ul li{font-size:18px;}
.footermenu-one ul {float: none;}
}

@media (max-width:600px){

}

@media (max-width:479px){
.lookquick-box ul li {width: 100%;margin: 0 0 10px 0;}
.about-bio{width:100%;}
.about-author{width:100%;}
.about-author img{width:100%;}
.looking-box{padding:20px 10px;}
.aboutclaim h2 {font-size: 28px;}
.claim-section.marketinghd h2 {font-size: 25px;}
.socialmedia-area h2 br{display:none;}
.brandlist li {width: 25%;min-height: 52px;}
.brandlist li img{width:100%;}
.social-right ul li{padding-bottom:10px;}
}














